File bsh.changes of Package bsh

-------------------------------------------------------------------
Wed Sep 20 08:28:50 UTC 2017 - fstrba@suse.com

- Fix build with jdk9: specify java source and target level 1.6
- Removed patch:
  * bsh-java14compat.patch
    + Don't hardcode source and target levels
- Added patch:
  * bsh-getpeer.patch
    + Access the inaccessible APIs by reflection

-------------------------------------------------------------------
Fri Sep 15 11:05:07 UTC 2017 - fstrba@suse.com

- Avoid building this package with jdk9. It uses one deprecated
  API that was removed in jdk9.

-------------------------------------------------------------------
Fri May 19 08:48:35 UTC 2017 - mpluskal@suse.com

- Update package dependencies 

-------------------------------------------------------------------
Tue Mar 31 10:12:50 UTC 2015 - tchvatal@suse.com

- Fix bsh-demo dep on /bin/java

-------------------------------------------------------------------
Wed Mar 18 09:46:04 UTC 2015 - tchvatal@suse.com

- Fix build with new javapackages-tools

-------------------------------------------------------------------
Tue Jul  8 10:41:30 UTC 2014 - tchvatal@suse.com

- Do not depend on ant-trax and run spec-cleaner.

-------------------------------------------------------------------
Mon Sep  9 11:05:34 UTC 2013 - tchvatal@suse.com

- Move from jpackage-utils to javapackage-tools

-------------------------------------------------------------------
Wed Aug 28 09:47:50 UTC 2013 - mvyskocil@suse.com

- use new add_maven_depmap from javapackages-tools 

-------------------------------------------------------------------
Sat Sep 17 20:56:41 UTC 2011 - jengelh@medozas.de

- Remove redundant tags/sections from specfile

-------------------------------------------------------------------
Wed Mar 25 14:51:49 CET 2009 - mvyskocil@suse.cz

- added xalan-j2 to BuildRequires and CLASSPATH to fix build 

-------------------------------------------------------------------
Wed Mar  5 14:06:59 CET 2008 - mvyskocil@suse.cz

- merged with jpackage-1.7
  - added maven poms
  - build with servletapi

-------------------------------------------------------------------
Mon Sep 25 14:59:12 CEST 2006 - skh@suse.de

- don't use icecream
- use source="1.4" and target="1.4" for build with java 1.5

-------------------------------------------------------------------
Wed Jan 25 21:45:57 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Jul 27 15:12:43 CEST 2005 - jsmeix@suse.de

- Adjustments in the spec file.

-------------------------------------------------------------------
Wed Jul 20 14:14:41 CEST 2005 - jsmeix@suse.de

- Current version 1.3.0 from JPackage.org

-------------------------------------------------------------------
Wed Sep 15 12:57:40 CEST 2004 - kukuk@suse.de

- Fix Requires of bsh-demo

-------------------------------------------------------------------
Mon Sep  6 17:39:18 CEST 2004 - skh@suse.de

- Initial package created with version 1.3.0
openSUSE Build Service is sponsored by